{
    "mpmApp": {
        "postalAddress" : {
            "home": {
                "title": "Postal Addresses",
                "createLabel": "Create a new Postal Address",
                "createOrEditLabel": "Create or edit a Postal Address",
                "search": "Search for Postal Address"
            },
            "created": "A new Postal Address is created with identifier {{ param }}",
            "updated": "A Postal Address is updated with identifier {{ param }}",
            "deleted": "A Postal Address is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Postal Address {{ id }}?"
            },
            "detail": {
                "title": "Postal Address"
            },
            "address1": "Address 1",
            "address2": "Address 2",
            "district": "District",
            "village": "Village",
            "city": "City",
            "province": "Province"
        }
    }
}
